{ config, pkgs, ... }: {
  services.xserver = {
    enable = true;
    displayManager.gdm.enable = true;
    displayManager.gdm.wayland = true;
    desktopManager.gnome.enable = true;
  };
  services.flatpak.enable = true;
  users.users.cyryl.packages = with pkgs.gnomeExtensions; [
    caffeine
    clipboard-indicator
    gsconnect
    vitals
  ];
}
