{ config, pkgs, inputs, lib, ... }: {
  imports = [
    "${inputs.nixpkgs-stable}/nixos/modules/profiles/qemu-guest.nix"
    ../cli.nix
    ./atuin.nix
    ./boot.nix
    ./disks.nix
    ./search.nix
  ];
  networking.hostName = "mb1";

  zramSwap = {
    enable = true;
    algorithm = "zstd";
    memoryPercent = 100;
  };

  time.timeZone = "Europe/London";

}
