_: {
  disko.devices = {
    disk = {
      vda = {
        type = "disk";
        device = "/dev/vda";
        content = {
          type = "table";
          format = "gpt";
          partitions = [
            {
              name = "boot";
              start = "0";
              end = "1M";
              flags = [ "bios_grub" ];
            }
            {
              name = "ESP";
              start = "1M";
              end = "512M";
              bootable = true;
              content = {
                type = "filesystem";
                format = "vfat";
                mountpoint = "/boot";
              };
            }
            {
              name = "primary";
              start = "512M";
              end = "100%";
              part-type = "primary";
              bootable = false;
              content = {
                type = "filesystem";
                format = "btrfs";
                mountpoint = "/";
              };
            }
          ];
        };
      };
    };
  };
}
