{ config, pkgs, ... }: {
  imports = [ ./server-security.nix ./tailscale ];
  networking.nameservers = [
    "100.100.100.100"
    "9.9.9.9"
    "2620:fe::fe"
    "149.112.112.112"
    "2620:fe::9"
  ];
  services.nscd = {
    enable = true;
    enableNsncd = true;
  };
  system.stateVersion = "22.11";
}
